Skip to content

Get a single ticket by ID ​

GET
/v1/admin/xs2event/tickets/{ticket_id}

Authorizations​

api_key
Type
API Key (header: X-Api-Key)

Parameters​

Path Parameters

ticket_id*

XS2event ID of the Ticket

Type
string
Required

Responses​

OK

application/json
JSON
{
  
"ticket_id": null,
  
"category_id": null,
  
"sub_category": null,
  
"external_ticket_id": null,
  
"ticket_title": null,
  
"type_ticket": null,
  
"ticket_status": null,
  
"flags": [
  
  
"string"
  
],
  
"ticket_validuntil": null,
  
"ticket_validfrom": null,
  
"ticket_validity": null,
  
"organiser_price": null,
  
"organiser_vat": null,
  
"xs2event_price": null,
  
"xs2event_vat": null,
  
"supplier_quantity": 0,
  
"backorder_quantity": 0,
  
"available_quantity": 0,
  
"currency_code": null,
  
"event_id": null,
  
"supplier_id": null,
  
"xs2event_stock": 0,
  
"net_rate": null,
  
"face_value": null,
  
"created": null,
  
"updated": null,
  
"supplier_terms": null,
  
"category_information_available": null,
  
"last_modified": null,
  
"supplier_role": null,
  
"discount_percentage": null,
  
"event_name": "",
  
"pairs_only": null,
  
"service_fee": null,
  
"service_feevat": null,
  
"number_of_tickets_sold": 0,
  
"number_of_bookingorders": 0,
  
"ticket_targetgroup": null,
  
"organiser_id": null,
  
"countries_disabled": [
  
  
"string"
  
],
  
"countries_enabled": [
  
  
"string"
  
],
  
"distributors_disabled": [
  
  
"string"
  
],
  
"distributors_enabled": [
  
  
"string"
  
],
  
"vat_category": null,
  
"organiser_price_eur": null,
  
"xs2event_price_eur": null,
  
"latest_sale_date": null,
  
"ticket_source": null,
  
"last_checked": null,
  
"sales_periods": [
  
  
"string"
  
],
  
"release_date": null,
  
"cost_price_eur": null,
  
"cost_price": null,
  
"face_value_eur": null,
  
"sales_price_eur": null,
  
"sales_price": 100,
  
"ticket_yield": {
  
  
"yield_strategy": "auto",
  
  
"yield_min_price": 10000,
  
  
"yield_max_price": 50000,
  
  
"currency_code": "EUR",
  
  
"diff_from_cheapest": 0,
  
  
"enabled": false,
  
  
"enabled_supplier_ids": [
  
  
  
"string"
  
  
],
  
  
"disabled_supplier_ids": [
  
  
  
"string"
  
  
],
  
  
"minimum_different_suppliers": 1
  
},
  
"note": null,
  
"package_rate": false
}

Playground​

Server
Authorization
Variables
Key
Value

Samples​